@charset "utf-8";

div#top-main {
	background:url(img/bg_03.gif) repeat-y left top;
	}
div#top-mainIn {
	background:url(img/top_main.jpg) no-repeat left top;
	width:860px;
	min-height:650px;
	position: relative;
	padding-bottom: 20px;
	}

#wakuidoBnr {
	position: absolute;
	top: 280px;
	right: 90px;
}

div#top-menu-box {
	padding:215px 0 0 36px;
	}

ul#top-menu {
	list-style-type:none;
	padding:0;
	margin:0;
	}
ul#top-menu li {
	float:left;
	height:26px;
	}
ul#top-menu a {
	background:url(img/top_menu.jpg) left top no-repeat;
	display:block;
	height:26px;
	}
ul#top-menu li#about a {
	width:75px;
	background-position:0 0;
	}
ul#top-menu li#past a {
	width:98px;
	background-position:-75px 0;
	}
ul#top-menu li#schedule a {
	width:138px;
	background-position:-173px 0;
	}
ul#top-menu li#mysong a {
	width:111px;
	background-position:-311px 0;
	}
ul#top-menu li#voice a {
	width:77px;
	background-position:-422px 0;
	}
ul#top-menu li#bbs a {
	width:126px;
	background-position:-311px 0;
	}
ul#top-menu li#fb a {
	width:116px;
	background-position:-587px 0;
	margin-left: 276px;
	}
ul#top-menu li#tw a {
	width:97px;
	background-position:-703px 0;
	}

ul#top-menu li#about a:hover {
	background-position:0 -40px;
	}
ul#top-menu li#past a:hover {
	background-position:-75px -40px;
	}
ul#top-menu li#schedule a:hover {
	background-position:-173px -40px;
	}
ul#top-menu li#mysong a:hover {
	background-position:-311px -40px;
	}
ul#top-menu li#voice a:hover {
	background-position:-422px -40px;
	}
ul#top-menu li#bbs a:hover {
	background-position:-311px -40px;
	}
ul#top-menu li#fb a:hover {
	background-position:-587px -40px;
	}
ul#top-menu li#tw a:hover {
	background-position:-703px -40px;
	}

/* ----------------------------------------------------------------------------------------------------info-- */
div#info-box {
	margin: 20px 0 0 42px;
	}
div#info {
	width:500px;
	}
div#info-scrl {
	height:55px;
	overflow:auto;
	margin-top:48px;
	}
div#info-scrl dl {
	margin:0;
	padding:0;
	}
div#info-scrl dt {
	color:#cc9;
	font-size:10px;
	line-height:1.4em;
	width:6em;
	float:left;
	}
div#info-scrl dd {
	font-size:10px;
	line-height:1.4em;
	margin:0 0 4px 0;
	padding-left:6.5em;
	}
div#info-scrl dd a {
	color:#fff;
	}
div#info-scrl dd a:hover {
	color:#c90;
	}

#socialPage {
	margin: 15px 0 0 40px;
}

#socialPage #twitter, #socialPage #fb {
	float: left;
}
#socialPage #twitter a {
	display: block;
	background: url(img/snsBtn.gif) no-repeat left top;
	width: 120px;
	height: 25px;
}
#socialPage #fb a {
	display: block;
	background: url(img/snsBtn.gif) no-repeat left top;
	background-position: -130px 0;
	width: 120px;
	height: 25px;
	margin-left: 10px;
}
#socialPage #twitter a:hover {
	background-position: 0 -25px;
}
#socialPage #fb a:hover {
	background-position: -130px -25px;
}

#queenBnr {
	position: absolute;
	top: 284px;
	right: 30px;
}

div#yokoku-box {
	width:440px;
	min-height: 190px;
	margin: 100px 0 0 40px;
	}
div#yokoku-main {
	padding:10px;
	}
p#yokoku-onair {
	color:#c00;
	font-size:100%;
	line-height: 100%;
	text-align: right;
	font-weight:bolder;
	margin: -32px 0 20px 0;
	}

div#yokoku-scrl {
	height:140px;
	overflow:auto;
	margin:10px 0 10px 0;
	padding:0 10px 0 0;
	}

p#yokoku-m {
	color:#cc9;
	font-size:100%;
	font-weight:bolder;
	margin:0 0 5px 0;
	}
#yokoku-img {
	float:right;
	}
#yokoku-img img {
	margin:0 0 10px 10px;
	}

div#past-box {
	position: absolute;
	top: 448px;
	left: 526px;
	width:335px;
	}
div#past-main {
	padding:0 30px 0 0;
	}

div#past-scrl {
	height:140px;
	overflow:auto;
	margin:10px 0 8px 0;
	padding:0 10px 0 0;
	}

ul#past-list {
	margin:0;
	padding:0;
	font-size:10px;
	}
ul#past-list li {
	background:url(img/list_icon.gif) no-repeat left top;
	margin:0 0 8px 0;
	padding:0 0 0 10px;
	line-height:100%;
	}

p#past-ichiran {
	float:right;
	margin:0;
	}

p#past-ichiran a {
	display:block;
	background:url(img/btn_ichiran.gif) no-repeat left top;
	width:26px;
	height:15px;
	}
p#past-ichiran a:hover {
	background-position:0 -20px;
	}

/*--------------------------------------------------------------socialBtn*/
#socialBtn {
	float: left;
	margin-bottom: 20px;
	padding-top: 5px;
	width: 400px;
}

#snsBlock {
	padding: 20px 50px;
}

#fbBox {
	float: left;
}
#twBox {
	float: right;
}


#bowieBnr {
	position: absolute;
	top: 266px;
	left: 350px;
}

#requestBnr {
	position: absolute;
	top: 285px;
	right: 30px;
}
